#pleasereviewourlistofservicesdirectoryandstartsaving  {
   visibility: visible;
   position: absolute;
   left: 24px;
   top: 707px;
   z-index: 2;
   width: 959px;
}

#jimmcguirefounderceog  {
   background: url(aboutusmedia/jimmcguirefounderceog.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 658px;
   top: 565px;
   z-index: 2;
   width: 184px;
   height: 18px;
}

#ourparentcompanytext  {
   visibility: visible;
   position: absolute;
   left: 376px;
   top: 263px;
   z-index: 3;
   width: 529px;
}

#whenitcomestext  {
   visibility: visible;
   position: absolute;
   left: 373px;
   top: 393px;
   z-index: 4;
   width: 529px;
}

#thankyoutext  {
   visibility: visible;
   position: absolute;
   left: 300px;
   top: 92px;
   z-index: 2;
   width: 602px;
}

#layer3copy  {
   background: url(aboutusmedia/layer3copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 62px;
   top: 488px;
   z-index: 2;
   width: 311px;
   height: 172px;
}

#layer37  {
   background: url(aboutusmedia/layer37.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 675px;
   top: 594px;
   z-index: 2;
   width: 146px;
   height: 94px;
}

